/* CSS Document */

Body{
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	font-size:11px;
	background-image:url(../img/backsite.jpg);
	background-repeat:repeat;
}

#site{
	width:955px;
	position:absolute;
	margin-left:-477.5px;
	left:50%;
	border:2px solid white;
}

#header{
	width:943px;
	height:135px;
	margin-bottom:10px;
	margin-left:-2px;
}

#bannart
{
	background-image:url(../img/art_trad.jpg);
	width:943px;
	height:135px;
}

#boutonhome a
{
	position:absolute;
	background-image:url(../img/boutonhome.png);
	width:160px;
	height:80px;
	left:10px;
	top:0px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/boutonhome.png', sizingMethod='scale');
}

#enveloppe2{

}

#enveloppe{	

}


#conteneur{
	width:100%;
	float:left;
	margin-right:-200px;
}

#contenu{
	margin-right: 200px;

}




#principal{
	width:650px;
	height:420px;
	margin-left:155px;
	background-image:url(../img/backcontenu.jpg);
	background-repeat:repeat;
	color:#FFFFFF;
	padding:20px;
}






#gauche{
	width:50px;
	height:430px;
	float:left;
}



dl, dt, dd, ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	color:#FFFFFF;
}

#menu dl{
	margin-right:10px;
}



#menu {
 /* placement du menu, à modifier selon vos besoins */
	width: 100px;
	margin-left:20px !important;
	margin-left: -15px;
	
}



#menu dt li{
	font-size:12px;
	color:#FFFFFF;
	padding-left:10px;
	margin-bottom:10px !important;
	margin-bottom:0px;
	list-style-image:url(../img/pucetitre.jpg);
}

#menu dt li a
{
	padding-left:0px !important;
	margin-left: 30px;
}


#menu dd {
	color:#FFFFFF;
	list-style-image:url(../img/pucetitre.jpg);
	
}

#menu dd ul{
	padding:5px;
	color:#FFFFFF;
	list-style-image:url(../img/pucetitre.jpg);
	margin-left: 0px !important;
	margin-left: 20px;
	
}





#menu dd li {
	color:#FFFFFF;
	margin-left:20px;
	padding-left:5px;
	list-style-image:url(../img/pucetitre.jpg);
}

#menu dd li a {
	margin-top: 0px !important;
	margin-top: -15px;
}

#menu li a
{
	margin-left:-10px !important;

}

#menu li a, #menu dt a {
	text-decoration: none;
	display: block;
	border: 0 none;
	color:#FFFFFF;
}

#menu li a:hover, #menu dt a:hover {
	text-decoration:underline;
}

#menu li a:link, #menu dt a:link {
	color:#FFFFFF;
	
}


.deblayage {
  height: 0;
  clear: both;
}





#droite{
	width:100px;
	height:430px;
	float:right;
	background-repeat:no-repeat;
}

#droite a
{
	text-decoration:none;
}

#droite td
{
	padding:7px;
	color:#FFFFFF;
	padding-left:20px;
}


img
{
	margin-bottom:10px;
	margin-right:3px;
}

#trait
{
	position:absolute;
	width:1px;
	height:440px;
	background-color:#FFFFFF;
	top:Opx;
	left:900px;
}

#abc
{
	
	position:absolute;
	width:20px;
	height:20px;
}
	
#abca a
{
	position:absolute;
	background-image:url(../img/A.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	width:20px;
	height:20px;
	
}

#abca a:hover
{
	background-position:0% -20px;
}







#abcb a
{
	position:absolute;
	background-repeat:no-repeat;
	background-position:0 0;
	width:20px;
	height:20px;
	background-image:url(../img/B.gif);
}

#abcb a:hover
{
	background-position:0 -20px;

}

#abcc a
{
	position:absolute;
	background-repeat:no-repeat;
	background-position:0 0;
	width:20px;
	height:20px;
	background-image:url(../img/C.gif);
}

#abcc a:hover
{
	background-position:0 -20px;

}




#abcd a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/D.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

#abcd a:hover
{
	background-position:0 -20px;
}

#abce a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/E.gif);
	background-repeat:no-repeat;
	background-position:0 0;
}

#abce a:hover
{
	background-position:0 -20px;
}



#abcf a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/F.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abcf a:hover
{
	background-position:0 -20px;
}

#abcg a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/G.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abcg a:hover
{
	background-position:0 -20px;
}




#abch a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/H.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abch a:hover
{
	background-position:0 -20px;
}

#abci a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/I.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abci a:hover
{
	background-position:0 -20px;
}

#abcj a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/J.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abcj a:hover
{
	background-position:0 -20px;
}

#abck a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/K.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abck a:hover
{
	background-position:0 -20px;
}

#abcl a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/L.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abcl a:hover
{
	background-position:0 -20px;
}

#abcm a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/M.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abcm a:hover
{
	background-position:0 -20px;
}

#abcn a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/N.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abcn a:hover
{
	background-position:0 -20px;
}

#abco a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/O.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abco a:hover
{
	background-position:0 -20px;
}

#abcp a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/P.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abcp a:hover
{
	background-position:0 -20px;
}

#abcq a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/Q.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abcq a:hover
{
	background-position:0 -20px;
}

#abcr a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/R.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abcr a:hover
{
	background-position:0 -20px;
}

#abcs a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/S.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abcs a:hover
{
	background-position:0 -20px;
}

#abct a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/T.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abct a:hover
{
	background-position:0 -20px;
}

#abcu a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/U.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abcu a:hover
{
	background-position:0 -20px;
}

#abcv a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/V.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abcv a:hover
{
	background-position:0 -20px;
}

#abcw a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/W.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abcw a:hover
{
	background-position:0 -20px;
}

#abcx a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/X.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abcx a:hover
{
	background-position:0 -20px;
}

#abcy a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/Y.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abcy a:hover
{
	background-position:0 -20px;
}

#abcz a
{
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(../img/Z.gif);
	background-position:0 0;
	background-repeat:no-repeat;
}

#abcz a:hover
{
	background-position:0 -20px;
}

#footer{
	width:955px;
	clear:both;
	height:20px;
	color:#FFFFFF;
	text-align:center;
	margin-left:20px;
	margin-top:5px;
}

* #footer <!-- pour IE-->
{
	width:955px;
	clear:both;
	height:20px;
	color:#FFFFFF;
	text-align:center;
	margin-left:20px;
	margin-top:5px;
}

#contactlien
{
	height:20px;
	color:#FFFFFF;
}

a
{
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

a:visited
{
	color:#FFFFFF;
}

a:link
{
	color:#FFFFFF;
}

#player
{
}


	
	
	
	
	
	

